Executive Summary



This Alert is flagged as TOP 25 Common Weakness Enumeration from CWE/SANS. For more information, you can read this.
Informations
NameCVE-2019-9176First vendor Publication2019-04-17
VendorCveLast vendor Modification2019-04-17

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:M/Au:N/C:N/I:P/A:P)
Cvss Base Score5.8Attack RangeNetwork
Cvss Impact Score4.9Attack ComplexityMedium
Cvss Expoit Score8.6AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

An issue was discovered in GitLab Community and Enterprise Edition before 11.6.10, 11.7.x before 11.7.6, and 11.8.x before 11.8.1. It allows CSRF.

Original Source

Url : http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-9176

CWE : Common Weakness Enumeration

%idName
100 %CWE-352Cross-Site Request Forgery (CSRF) (CWE/SANS Top 25)

CPE : Common Platform Enumeration

TypeDescriptionCount
Application1391

Sources (Detail)

SourceUrl
CONFIRM https://about.gitlab.com/2019/03/04/security-release-gitlab-11-dot-8-dot-1-re...
https://gitlab.com/gitlab-org/gitlab-ce/issues/55664
MISC https://about.gitlab.com/blog/categories/releases/

Alert History

If you want to see full details history, please login or register.
0
1
2
3
4
5
DateInformations
2019-05-14 12:09:27
  • Multiple Updates
2019-04-23 05:18:37
  • Multiple Updates
2019-04-23 01:02:01
  • Multiple Updates
2019-04-22 21:19:24
  • Multiple Updates
2019-04-18 05:18:49
  • Multiple Updates
2019-04-17 21:19:26
  • First insertion